/* IMPORT DES POLICES */
@font-face {
    font-family: "Grotesk";
    src: url("../../../_media/font/Grotesk-01Extrafin.woff2") format("woff2");
    font-weight: 200;
    /* Extra-Light */
    font-style: normal;
}

@font-face {
    font-family: "Grotesk";
    src: url("../../../_media/font/Grotesk-02Mince.woff2") format("woff2");
    font-weight: 300;
    /* Light */
    font-style: normal;
}

@font-face {
    font-family: "Grotesk";
    src: url("../../../_media/font/Grotesk-03Regular.woff2") format("woff2");
    font-weight: 400;
    /* Regular */
    font-style: normal;
}

@font-face {
    font-family: "Grotesk";
    src: url("../../../_media/font/Grotesk-04Gras.woff2") format("woff2");
    font-weight: 500;
    /* Bold */
    font-style: normal;
}

@-webkit-keyframes shine {
    from {
        -webkit-mask-position: 150%;
    }

    to {
        -webkit-mask-position: -50%;
    }
}

:root {
    --color-black: #120801;
    --color-black-60: #1208019c;
    --color-black-40: #12080165;
    --color-white: #fdf7f0;
}

a {
    font-style: normal;
    text-decoration: none;
}


